<?
include_once($_SERVER[DOCUMENT_ROOT]."/common/lib/dbcon.php");
include_once($_SERVER[DOCUMENT_ROOT]."/common/lib/func.php");



$mysql = new Mysql_DB;
$mysql->Connect();

include_once($_SERVER[DOCUMENT_ROOT]."/content/board/config.php"); //권한체크



$R_Fields = "b_num, b_temp5, b_temp6_y, b_temp6_m, b_temp6_d,b_temp7";


RequestAll($R_Fields, "");

$b_temp8		= InputValue2($b_temp8);




$b_temp6 = $b_temp6_y."-".sprintf('%02s',$b_temp6_m)."-".sprintf('%02s',$b_temp6_d);


$R_Fields = "b_temp5, b_temp6, b_temp7, b_temp8".$R_Fields2;


UpdateQuery ($R_Fields, $a_tablename, " where b_num=".$b_num."");


$ok_url = "../list.php?a_num=".$a_num."&amp;".$page_info;


loding ("0",$ok_url);
?>
